 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(28, 66, 129, 0.3), rgba(28, 66, 129, 0.3)), url('images/calibrate-floorplate.png');
  background-position: 50% 50%, 50.85% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  min-height: 437px;
}

.u-section-1 .u-group-1 {
  width: calc(((100% - 1140px) / 2)  + 504px);
  min-height: 112px;
  height: auto;
  margin: 7px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 15px;
  padding-right: 30px;
}

.u-section-1 .u-group-2 {
  width: 446px;
  --radius: 30px;
  height: auto;
  min-height: 84px;
  margin: 9px auto 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding-right: 15px;
  padding-left: 13px;
}

.u-section-1 .u-text-1 {
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 360px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 504px);
    height: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 29px;
    margin-right: 29px;
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 322px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 720px) / 2)  + 504px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 242px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 504px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 190px;
  }

  .u-section-1 .u-group-1 {
    width: 288px;
    min-height: 71px;
    margin-top: 0;
    margin-left: calc(((100% - 340px) / 2)  + -51px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-1 .u-group-2 {
    width: 232px;
    min-height: 49px;
    margin-top: 11px;
    margin-left: 1px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-position: 50% 100%;
}

.u-section-2 .u-sheet-1 {
  min-height: 749px;
}

.u-section-2 .u-text-1 {
  width: 838px;
  font-size: 3rem;
  margin: 54px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 33px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 13.5px));
  min-height: 550px;
  grid-gap: 18px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 21px 15px 6px;
}

.u-section-2 .u-image-1 {
  width: 199px;
  height: 186px;
  margin: 5px auto 0;
}

.u-section-2 .u-text-2 {
  text-transform: none;
  font-size: 1.27778rem;
  font-style: normal;
  margin: 11px 2px 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 21px 15px 6px;
}

.u-section-2 .u-image-2 {
  width: 199px;
  height: 186px;
  margin: 5px auto 0;
}

.u-section-2 .u-text-3 {
  text-transform: none;
  font-size: 1.27778rem;
  font-style: normal;
  margin: 11px 2px 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 21px 15px 6px;
}

.u-section-2 .u-image-3 {
  width: 199px;
  height: 186px;
  object-position: 67.52% 50%;
  margin: 5px auto 0;
}

.u-section-2 .u-text-4 {
  text-transform: none;
  font-size: 1.27778rem;
  font-style: normal;
  margin: 11px 2px 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 21px 15px 6px;
}

.u-section-2 .u-image-4 {
  width: 199px;
  height: 186px;
  margin: 5px auto 0;
}

.u-section-2 .u-text-5 {
  text-transform: none;
  font-size: 1.27778rem;
  font-style: normal;
  margin: 11px 2px 0;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 21px 15px 6px;
}

.u-section-2 .u-image-5 {
  width: 199px;
  height: 186px;
  margin: 5px auto 0;
}

.u-section-2 .u-text-6 {
  text-transform: none;
  font-size: 1.27778rem;
  font-style: normal;
  margin: 11px 2px 0;
}

.u-section-2 .u-list-item-6 {
  background-image: none;
}

.u-section-2 .u-container-layout-6 {
  padding: 21px 15px 6px;
}

.u-section-2 .u-image-6 {
  width: 199px;
  height: 186px;
  margin: 5px auto 0;
}

.u-section-2 .u-text-7 {
  text-transform: none;
  font-size: 1.27778rem;
  font-style: normal;
  margin: 11px 2px 0;
}

.u-section-2 .u-list-item-7 {
  background-image: none;
}

.u-section-2 .u-container-layout-7 {
  padding: 21px 15px 6px;
}

.u-section-2 .u-image-7 {
  width: 199px;
  height: 186px;
  margin: 5px auto 0;
}

.u-section-2 .u-text-8 {
  text-transform: none;
  font-size: 1.27778rem;
  font-style: normal;
  margin: 11px 2px 0;
}

.u-section-2 .u-list-item-8 {
  background-image: none;
}

.u-section-2 .u-container-layout-8 {
  padding: 21px 15px 6px;
}

.u-section-2 .u-image-8 {
  width: 199px;
  height: 186px;
  margin: 5px auto 0;
}

.u-section-2 .u-text-9 {
  text-transform: none;
  font-size: 1.27778rem;
  font-style: normal;
  margin: 11px 2px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: 800px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 519px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 3px;
    padding-left: 7px;
  }

  .u-section-2 .u-image-1 {
    inset: auto;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 3px;
    padding-left: 7px;
  }

  .u-section-2 .u-image-2 {
    inset: auto;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 3px;
    padding-left: 7px;
  }

  .u-section-2 .u-image-3 {
    inset: auto;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 3px;
    padding-left: 7px;
  }

  .u-section-2 .u-image-4 {
    inset: auto;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 3px;
    padding-left: 7px;
  }

  .u-section-2 .u-image-5 {
    inset: auto;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 3px;
    padding-left: 7px;
  }

  .u-section-2 .u-image-6 {
    inset: auto;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-7 {
    padding-right: 3px;
    padding-left: 7px;
  }

  .u-section-2 .u-image-7 {
    inset: auto;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-8 {
    padding-right: 3px;
    padding-left: 7px;
  }

  .u-section-2 .u-image-8 {
    inset: auto;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1220px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 20px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 28px;
    margin-bottom: 44px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9px));
    min-height: 1088px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
    margin-left: 300px;
    margin-right: 300px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 111px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1883px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2353px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: 44px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1rem;
  }
} .u-section-3 {
  background-image: none;
  min-height: 681px;
}

.u-section-3 .u-group-1 {
  min-height: 132px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3.125rem;
  width: 790px;
  margin: 16px auto 0;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 0.875rem;
  width: 819px;
  margin: 0 auto;
}

.u-section-3 .u-list-1 {
  width: 1125px;
  grid-template-rows: repeat(1, auto);
  grid-auto-rows: 100%;
  margin: 16px calc(((100% - 1140px) / 2)) 60px auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15.75px));
  min-height: 409px;
  grid-auto-columns: calc(25% - 15.75px);
  grid-gap: 21px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
}

.u-section-3 .u-container-layout-2 {
  padding: 6px 16px 5px;
}

.u-section-3 .u-text-3 {
  text-transform: none;
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 700;
  margin: 32px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 0.75rem;
  font-style: normal;
  margin: 17px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
}

.u-section-3 .u-container-layout-3 {
  padding: 6px 16px 5px;
}

.u-section-3 .u-text-5 {
  text-transform: none;
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 700;
  margin: 32px 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 0.75rem;
  font-style: normal;
  margin: 17px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
}

.u-section-3 .u-container-layout-4 {
  padding: 6px 16px 5px;
}

.u-section-3 .u-text-7 {
  text-transform: none;
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 700;
  margin: 32px 0 0;
}

.u-section-3 .u-text-8 {
  font-size: 0.75rem;
  font-style: normal;
  margin: 17px 0 0;
}

.u-section-3 .u-list-item-4 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
}

.u-section-3 .u-container-layout-5 {
  padding: 6px 16px 5px;
}

.u-section-3 .u-text-9 {
  text-transform: none;
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 700;
  margin: 32px 0 0;
}

.u-section-3 .u-text-10 {
  font-size: 0.75rem;
  font-style: normal;
  margin: 17px 0 0;
}

.u-section-3 .u-list-item-5 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
}

.u-section-3 .u-container-layout-6 {
  padding: 6px 16px 5px;
}

.u-section-3 .u-text-11 {
  text-transform: none;
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 700;
  margin: 32px 0 0;
}

.u-section-3 .u-text-12 {
  font-size: 0.75rem;
  font-style: normal;
  margin: 17px 0 0;
}

.u-section-3 .u-list-item-6 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
}

.u-section-3 .u-container-layout-7 {
  padding: 6px 16px 5px;
}

.u-section-3 .u-text-13 {
  text-transform: none;
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 700;
  margin: 32px 0 0;
}

.u-section-3 .u-text-14 {
  font-size: 0.75rem;
  font-style: normal;
  margin: 17px 0 0;
}

.u-section-3 .u-list-item-7 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
}

.u-section-3 .u-container-layout-8 {
  padding: 6px 16px 5px;
}

.u-section-3 .u-text-15 {
  text-transform: none;
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 700;
  margin: 32px 0 0;
}

.u-section-3 .u-text-16 {
  font-size: 0.75rem;
  font-style: normal;
  margin: 17px 0 0;
}

.u-section-3 .u-list-item-8 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
}

.u-section-3 .u-container-layout-9 {
  padding: 6px 16px 5px;
}

.u-section-3 .u-text-17 {
  text-transform: none;
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 700;
  margin: 32px 0 0;
}

.u-section-3 .u-text-18 {
  font-size: 0.75rem;
  font-style: normal;
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 671px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 15px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: 628px;
    margin-top: 20px;
  }

  .u-section-3 .u-list-1 {
    width: 996px;
    margin-right: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 407px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 9px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 13px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 33px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 9px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 13px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 33px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 9px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 13px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 33px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 9px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 13px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: 33px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-bottom: 9px;
  }

  .u-section-3 .u-text-11 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 13px;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-top: 33px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-bottom: 9px;
  }

  .u-section-3 .u-text-13 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 13px;
  }

  .u-section-3 .u-text-14 {
    width: auto;
    margin-top: 33px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-bottom: 9px;
  }

  .u-section-3 .u-text-15 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 13px;
  }

  .u-section-3 .u-text-16 {
    width: auto;
    margin-top: 33px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-bottom: 9px;
  }

  .u-section-3 .u-text-17 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 13px;
  }

  .u-section-3 .u-text-18 {
    width: auto;
    margin-top: 33px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1025px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 10px;
  }

  .u-section-3 .u-text-2 {
    width: 660px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
    margin-top: 20px;
    margin-bottom: 45px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 744px;
    grid-auto-columns: calc(50% - 10.5px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-top: 75px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: 520px;
  }

  .u-section-3 .u-text-2 {
    width: 520px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1502px;
    grid-auto-columns: 50%;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1812px;
  }

  .u-section-3 .u-group-1 {
    min-height: 183px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: 320px;
    margin-top: 27px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 13px;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    margin-top: 9px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }
}